#u2368-4
{
	font-family: enriqueta-n4, sans-serif;
}

#u2401-4,#u2404-4:hover p
{
	font-family: open-sans-n6, sans-serif;
}

#u3218-4,#u2404-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2404-4.MuseLinkActive p,#u2405-4:hover p
{
	font-family: open-sans-n6, sans-serif;
}

#u2405-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2405-4.MuseLinkActive p,#u2406-4:hover p
{
	font-family: open-sans-n6, sans-serif;
}

#u2406-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2406-4.MuseLinkActive p,#u2407-4:hover p
{
	font-family: open-sans-n6, sans-serif;
}

#u2407-4:active p
{
	font-family: open-sans-n6, sans-serif;
}

#u2407-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2407-4.MuseLinkActive p,#u2461-6,#u2462-6,#u2530-5,#u2549-6,#u2539-6,#u2558-5,#u2567-6
{
	font-family: open-sans-n6, sans-serif;
}

#u2435-4,#u2450-5,#u2686-4
{
	font-family: open-sans-n4, sans-serif;
}

#u5885,#u2375-4,#u2451-6,#u2451-2,#u2458-2,#u2460-6,#u2461-3,#u2462-3,#u2473-4,#u2474-4,#u2493-2,#u2497-8,#u2494-6,#u2498-2,#u2499-4,#u2508-2,#u2509-6,#u3173-2,#u3174-4,#u2871-2,#u2871-3,#u2872-8,#u2530-2,#u2531-4,#u2549-3,#u2550-8,#u2539-3,#u2540-6,#u2558-2,#u2559-4,#u2567-3,#u2568-4,#u2572-2,#u2574-4,#u2685,#u2731-2,#u2731-5,#u2731-4,#u2731-7,#u2731-6,#u2731-9,#u2731-8
{
	font-family: open-sans-n3, sans-serif;
}

#u5885-5,#u3075-4,#u2450,#u2451,#u5886-4,#u2458-5,#u2461,#u2462,#u2493-5,#u2498-5,#u2508-5,#u3173-5,#u2871-6,#u2572-5,#u5915-4,#u2685-5,#u2731-3,#u2854-4
{
	font-family: open-sans-n7, sans-serif;
}

